/*
 Theme Name:   Branch Funeral Homes
 Theme URI:    https://generatepress.com
 Description:  Branch Funeral Homes
 Author:       Leap Tie
Author URI:   http://leaptie.com
 Template:     generatepress
 Version:      0.1
*/


#custom_checkout_checkbox_field {
  color: #333;
    width: 777px;
  margin: 0 auto;
}

.obit-search #searchsubmit,
input#comment, 
input#comment-submit, 
.obit-button, 
button[type="submit"].obit-button, 
.atcb-link, 
.elementor-tab-title {
  background-color: #124734;
  font-weight: 400;
}
.obit-search #searchsubmit:hover,
input#comment:hover,
input#comment-submit:hover,
.obit-button:hover,
button[type="submit"].obit-button:hover,
.atcb-link:hover,
.elementor-tab-title:hover {
    background-color: #000;
}
@media screen and (min-width:960px){
    .obit-middle-content {
      flex-wrap: nowrap;
    }
}
body.search.search-results #content, 
body.search.search-no-results #content, 
body.post-type-archive-ltobits #content, 
body.single-ltobits #content, 
body.page-template-tmpl-current-obits #content, 
body.post-type-archive-timeline #content, 
body.post-type-archive-ltobits #content, 
body.single-ltobits #content {
  padding: 50px 0 !important;
}
.obitDates {
  font-size: 24px;
}
body.single-ltobits .obitDates {
  font-size: 27px;
}

.obit-links p {
  margin-bottom: 0;
}
.obit-stats .obit-button {
  min-width: 340px;
}
.scrollToTop span.scrolltopinner {
  border-color: #124734;
  background-color: #124734;
}
.scrollToTop span.scrolltopinner i {
  margin-top: -2px;
}
.single-ltobits .type-ltobits .obit-links .printBtnObit {
  background: #124734;
  height:32px;
}
.post-type-archive-timeline .timelinecontent{
  padding:0 2%;
}
.obit-search {
  border-bottom: 0 !important;
  margin-bottom: 0;
}
@media only screen and (max-width:960px){

body.search-results #sidebar.sidebar, 
body.single-ltobits #sidebar.sidebar, 
body.post-type-archive-ltobits #sidebar.sidebar, 
body.page-template-tmpl-current-obits #sidebar.sidebar, 
body.single-ltobits #sidebar.sidebar {
  width: 100%;
}

}
.obit-search form > div:first-child {
  display:none;
}
.obit_pagination{
  font-size: 18px;
font-weight: 500;
}

@media (max-width: 540px){
  #plant-a-memorial-tree .gfield_radio .gchoice {
    width: 90% !important;
    margin:3px 5%;
    max-width:unset;
  }
  #plant-a-memorial-tree .gfield_radio {
    flex-direction: column;
  }

}

@media (max-width: 767px){

  .single-ltobits .obit-stats p {
    margin-bottom: 0 !important;
  }
}

.ts_player {
  width: 90% !important;
  max-width:800px !important;
  margin:0 5%;
}